import onetouch as ot

api = '3a0563a2474dff6f7b1687ff7eb3ccb8.OS44jfWVllUtFnLj'
history = []

# 流式输出结果
agent = ot.chat_glm("你好,请用英文回答我", api, stream=True, history=history)

for content in agent:
    ot.prints(content, style="color:blue;", end='')
